@font-face { font-family: Montserrat; src: url('fonts/Montserrat-Regular.ttf') format("truetype"); font-weight: normal; }

@font-face { font-family: Montserrat; src: url('fonts/Montserrat-Bold.ttf') format("truetype"); font-weight: 700; }

@font-face { font-family: Montserrat; src: url('fonts/Montserrat-ExtraBold.ttf') format("truetype"); font-weight: 800; }

@font-face { font-family: Raleway; src: url('fonts/Raleway-Regular.ttf') format("truetype"); font-weight: normal; }

@font-face { font-family: Raleway; src: url('fonts/Raleway-Bold.ttf') format("truetype"); font-weight: 700; }

@font-face { font-family: Raleway; src: url('fonts/Raleway-Black.ttf') format("truetype"); font-weight: 900; }

@font-face { font-family: Roboto; src: url('fonts/Roboto-Light.ttf') format("truetype"); font-weight: 300; }

@font-face { font-family: Roboto; src: url('fonts/Roboto-Regular.ttf') format("truetype"); font-weight: normal; }

@font-face { font-family: Roboto; src: url('fonts/Roboto-Bold.ttf') format("truetype"); font-weight: 700; }